html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{
  margin:0;
  padding:0;
  vertical-align:baseline;
}
#form_sended
{
    font-size:1.4em;
}
article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,mark,audio,video {
  display:block;
}
a{
  text-decoration:underline;
  border:0;
  color:#878787;
}
a:hover,a:focus{
  text-decoration:none;
}
a img{
  border:0;
}
abbr,acronym{
  border-bottom:1px dotted;
  cursor:help;
  font-variant:small-caps;
}
address,cite,em,i{
  font-style:italic;
}
blockquote p{
  margin:0 1.5em 1.5em;
  padding:0.75em;
}
code,kbd,tt{
  font-family:"Courier New", Courier, monospace, serif;
  line-height:1;
}
del{
  text-decoration:line-through;
}
dfn{
  border-bottom:1px dashed;
  font-style:italic;
}
dl{
  margin:0;
}
dt{
  font-weight:700;
}
dd{
  margin:0 0 1.5em 0;

}
h1,h2,h3,h4,h5,h6{
  font-weight:700;
  padding:0;
}

h1 {
  font-size:2em;
  line-height:1.2em;
  margin:0 0 0.75em;
}
	h1 span {
		color:#ff8c00;
	}
h1.title {
	font-size:2.3em;
}	
h2 {
  font-size:1.5em;
  line-height:1.2em;
  margin:0 0 1em;
}
h2.title {}
	h2 a {
		color:black;
		text-decoration:none;
	}
	h2 a:hover {}
h3 {
  font-size:1.546em;
  margin:0 0 28px 0;
  color:#252525;
  line-height:1.2em;
  text-transform:uppercase;
  border-bottom:1px solid #dddddd;
  padding-bottom:3px;
  font-weight:bold;
}
	h3 a {
		color:#252525;
		text-decoration:none;
	}
	h3 a:hover {
		color:#ff8c00;
	}
h3.title {
	border:none;
	font-size:1.1em;
}
h4 {
  font-size:1em;
  margin:0 0 1.5em;
}
h4.title {}
h5 {
  font-size:0.8333em;
  margin:0 0 1em;
}
h5.title {}
h6 {
  font-size:0.666em;
  margin:0 0 2.25em;
}
h6.title {}
ins{
  text-decoration:overline;
}
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}
ol{
  list-style:outside decimal;
}
p{
  font-weight:300;
  margin:0 0 1.5em;
}
pre{
  font-family:"Courier New", Courier, monospace, serif;
  margin:0 0 1.5em;
	border-left: 1px solid #CCCCCC;
	margin-left: 2em;
	padding-left: 2em;
}
sub{
  top:0.4em;
  font-size:0.85em;
  line-height:1;
  position:relative;
  vertical-align:baseline;
}
sup{
  font-size:0.85em;
  line-height:1;
  position:relative;
  bottom:0.5em;
  vertical-align:baseline;
}
strong,b{
  font-weight:700;
}
ul{
  list-style:outside disc;
}
ul,ol{
  margin:0 0 1.5em 1.5em;
  padding:0;
}
li ul{
  padding:0;
  margin:0 0 0 2em;
	list-style-position:outside;
	list-style-type:circle;
}
li ol {
  padding:0;
  margin:0 0 0 2em;
	list-style-position:outside;
}
table{
  border-collapse:collapse;
  border-spacing:0;
  margin:0 0 1.5em;
  padding:0;
	width:100%;
	border:none;
}
caption{
  font-style:italic;
  text-align:left;
}
tr.alt td{
  background:#eee;
}
td{
  border:0;
  padding:0.5em 1em;
  vertical-align:middle;
	border-bottom:1px solid #eee;
	line-height:1.5em;
}
th{
  font-weight:700;
  padding:0.5em 1em;
  vertical-align:middle;
	background:#eee;
	text-align:left;
}
button{
  -x-system-font: none;
  cursor:pointer;
  display:block;
  font-size:0.99em;
  height:2em;
  line-height:1.5em;
  margin:0.8em 0 0;
  padding:0 0.5em;
}
button::-moz-focus-inner {
  border: 0;
}
fieldset{
  border:0;
  margin:0 0 1.5em;
  position:relative;
  padding:1.5em 0 0;
}
fieldset fieldset{
  clear:both;
  margin:0 0 0.75em;
  padding:0 0 0 1.5em;
}
input{
  border:1px solid #ccc;
  border-bottom-color:#eee;
  border-right-color:#eee;
  font-size:1em;
  padding:.5em .3em;
  margin:0 0 0.75em;
}
input[type=file]{
  height:2.25em;
  font-size:1em;
  padding:0;
  border:0;
  border:1px solid #ccc !ie;
}
textarea{
  border:1px solid #ccc;
  border-bottom-color:#eee;
  border-right-color:#eee;
  margin:0;
  padding:.3em;
}
select{
  border:1px solid #ccc;
  border-bottom-color:#eee;
  border-right-color:#eee;
  font-size:1em;
  line-height:1.5em;
  margin-bottom:0.75em;
  padding:0.25em;
  height:2.25em;
}
optgroup {
  font-weight:700;
  font-style:normal;
  text-indent:0.2em;
}
optgroup + optgroup {
  margin-top:1em;
}
option{
  font-size:1em;
  height:1.5em;
  padding:0;
  text-indent:1em;
}
label{
  cursor:pointer;
  display:block;
  margin:0;
  padding:0;
}
label input{
  background:0;
  border:0;
  line-height:1.5em;
  margin:0 0.5em 0 0;
  padding:0;
  width:auto;
}
legend{
  font-size:1.1666em;
  font-weight:700;
  left:0;
  margin:0;
  padding:0;
}




/* General
---------------------------------------- */
html,
body {
	min-width:960px;
	}
body{
	background: #1f1f1f;
	color: #252525;
	font: 100%/1.125em Arial, Helvetica, sans-serif;
	position:relative;
}

#main {
	font-size:.813em;
	background:white;
}
.container {
	width: 960px;
	margin: 0 auto;
	position:relative;
}




/* Header
---------------------------------------- */




/* Header widget */
#widget-header {
	
}
	.widget-header {
		
		}

/* Request a quote */
.widget_my_requestquotewidget {
	width:100%;
	overflow:hidden;
}
	
	.box {
		overflow:hidden;
		zoom:1;
		}
	.box-button {
	}
	.box-text {
	}
	.button-outdent {
	
		}
		
#request .widget-area {
	width:213px;
	float:left;
}	


/* Slider
---------------------------------------- */
#slider-wrapper {
	height:552px;
	overflow:hidden;
	position:relative;
	background:url(slider-bottom.gif) no-repeat center bottom;
}
#slider {
	position:relative;
	width:940px;
	height:493px;
	background:url(loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	top:139px;
	color:black;
	width:100%;
	z-index:89;
}
.nivo-caption h1 {
	font-size:40px;
	line-height:1.12em;
	text-transform:uppercase;
	letter-spacing:-1px;
	background:white;
	width:450px;
	position:relative;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption .link {
	color:white;
	display:inline-block !important;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(link-left.gif) no-repeat left top #ff8c00;
	cursor:pointer;
	font-family:Arial;
	
	
}
.nivo-caption .link:hover {
	background-position:left -54px;
	background-color:#4d4d4d;
}
	.nivo-caption .link span {
		display:block;
		line-height:54px;
		height:54px;
		padding:0 31px;
		background:url(link-right.gif) no-repeat right top;
		font-family:Arial;
		font-size:14px;
	}
	.nivo-caption .link:hover span {
		background-position:right -54px;
	}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	width:940px;
	height:10px;
	line-height:10px;
	left:0;
	bottom:-35px;
	text-align:right;
}
.nivo-controlNav a {
	position:relative;
	vertical-align:baseline;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	width:10px;
	height:0px;
	line-height:10px;
	padding-top:10px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:-13px top;
	background-image:url(nivo-pagination.gif);
	margin-left:3px;
}
.nivo-controlNav a.active,
.nivo-controlNav a.active:hover {
	background-position:left top;
}
.nivo-controlNav a:hover {
	background-position:-26px top;
}

.nivo-directionNav {
	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:29px;
	height:28px;
	text-indent:-9999px;
	border:0;
	bottom:-44px;
	background:url(direction_nav.png) no-repeat 0 0;
}
a.nivo-nextNav {
	left:30px;
	background-position:-30px -28px;
}
a.nivo-nextNav:hover {
	background-position:-30px 0;
	}
a.nivo-prevNav {
	left:0;
	background-position:0 0;
}
a.nivo-prevNav:hover {
	background-position:0 -28px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}



.knopka {
	color:white;
	display:inline-block !important;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(link-left.gif) no-repeat left top #ff8c00;
	cursor:pointer;
	font-family:Arial;	
}
.knopka:hover {
	background-position:left -54px;
	background-color:#4d4d4d;
}
.knopka span {
		display:block;
		line-height:54px;
		height:54px;
		padding:0 15px;
		background:url(link-right.gif) no-repeat right top;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
}
.knopka:hover span {
		background-position:right -54px;
	}




/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	position:absolute;
	right:0;
	top:1px;	
}

/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
}
.sf-menu ul li {

}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:block;/* !!!!!!!!!!!!! */
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			63px; /* match top ul list item height */
	z-index:		99;
	width:500px; 
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	margin-left:8px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/* Our skin for dropdown menu */
.sf-menu {
	max-width:760px;
	background:url(nav-divider.gif) no-repeat left top;
}
.sf-menu a {
	text-decoration:none;
	color:white;
	font-size:17px;
}

/*=== main level ===*/
.sf-menu > li {
	background:url(nav-divider.gif) no-repeat right top;

}
.sf-menu > li > a {
	line-height:55px;
	height:55px;
	padding:0 15px;
	background-repeat:repeat-x;
	background-position:left top;
	margin-left:-1px;	
}
.sf-menu > li.sfHover {
	z-index:2;
}
.sf-menu > li.sfHover > a,
.sf-menu > li > a:hover {
	background:#595959;
}
.sf-menu > li.current-menu-item > a {
	background-image:url(nav-current.gif);
}
.sf-menu > li.sfHover > a > .sf-sub-indicator {
	background:url(sub-nav-arrow.gif) no-repeat left top;
	top:57px;
	left:1px;
}

/*=== first level ===*/
.sf-menu li ul {
	background-color:#595959;
	padding-bottom:25px;
	width:250px !important;
}
.sf-menu li li {
	background:url(sub-nav-divider.png) repeat-x left top;
}
.sf-menu li li:first-child {
	background:none;
	padding-top:20px;
}
.sf-menu li li a {
	line-height:26px;
	height:26px;
	padding-left:12px;
	margin-bottom:-1px;
	font-size:12px;	
}
.sf-menu li li.sfHover .sf-sub-indicator {
	background:url(sub-nav-arrow-alt.gif) no-repeat left top;
	left:100% !important;
	top:0;
	margin-left:2px;
}
.sf-menu li li.sfHover > a,
.sf-menu li li a:hover {
	background:url(sub-nav-hover.gif) repeat-x left top;
}
.sf-menu li li:hover {
	z-index:2;
}

/*=== second level ===*/
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu > li.current-menu-item > a {
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	left:			0;
	top:			1.05em; /* IE6 only */
	width:			6px;
	height:			6px;
	text-indent: 	-999em;
	overflow:		hidden;
}






/* Content
---------------------------------------- */
.primary_content_wrap {
	position:relative;
	z-index:1;
	padding:44px 0 80px 0;
	}
	
#content {
	
}
	#content .indent {
		padding:0 30px 0 0;
		}



/* Page
---------------------------------------- */
.page {
	
}
	#page-content ul,
	.post-content ul {
		margin-left:0;
	}
		#page-content ul li,
		.post-content ul li {
			list-style-type:none;
		}
	#page-meta {
		
	}

.author-meta {
	margin-bottom:20px;
	overflow:hidden;
	width:100%;
	}
	.author-meta p.gravatar {
		margin:0;
		}



/* Post
---------------------------------------- */
.post {
	
}
	.postContent {
		
	}
	.post-excerpt {
		
	}
	.cmbTyp{
	padding:2px;
	font-size:12px;
	width:100%;
	color:#6B6B6B;
}
.mesta{
list-style-type:none;
font-size:12px;
list-style-image:url(all_arrows_11.png);
}
.mesta li{
padding:1px;}
.mesta li a {
font-family:Arial;
color:#ff8c00;
text-decoration:none;
}
.mesta li a:hover {
color:#9f9f9f;
text-decoration:none;
}


article.post,
#content.search article {
	overflow:hidden;
	width:100%;
}

.posts-list {
	margin:0;
}
	.posts-list > li {
		margin-top:45px;
		list-style-type:none;
	}
	.posts-list > li:first-child {
		margin-top:0;
	}


	a.featured-thumbnail {
		cursor:pointer;
	}		
			
		.featured-thumbnail.small img {
			margin:0 0 0 0;
			}
	.post-content {
		
	}
		.post-content .excerpt {
			margin-bottom:1.5em;
			}
		.pagination {
			
		}
			.pagination a {
				display:inline-block;
				padding:0 5px;
				background:#eee;
				}
				
	article footer {
		clear:both;
		}
	article.single-post footer {
		margin-top:20px;
		}
		


/* Image styling */
.alignleft {
	float:left;
	margin:0 20px 10px 0;
	}
.alignright {
	float:right;
	margin:0 0 10px 20px;
	}
.aligncenter {
	text-align:center;
	margin:0 auto 10px auto;
	}
.alignnone {
	margin:0 0 10px 0;
	display:block;
	}
article .post-content img {
	max-width:710px;
	}




/* Sidebar
---------------------------------------- */
#sidebar {
	
}
	#widget-sidebar {
		
	}
		#sidebar-search {
			
		}
		#sidebar-nav {
			
		}
		#sidebar-archives {
			
		}
		#sidebar-meta {
			
		}
		.widget {
			margin-bottom:30px;
		}

			.widget ul { margin-left:0;}
				.widget ul li {
					list-style-type:none;
				}
			
			
		ul.children {
			margin:0 0 0 20px;
			}

/* Custom widgets
---------------------------------------- */



/* Top posts Cycle */
.topposts_cycle {
	border-bottom:1px solid #ddd;
	padding-bottom:49px;
	margin:0 0 55px 0;
	}		
	.topposts_cycle li {
		display:-moz-inline-box; 
		display:inline-block; 
		*zoom:1; 
		*display:inline;
		vertical-align:top;
		width:213px;
		color:#9f9f9f;
		margin-right:22px;
	}
	.topposts_cycle li h3 {
		border-bottom:none;
		margin-bottom:22px;
	}
	.topposts_cycle li.nomargin {
		margin-right:0;
	}		

/* Footer
---------------------------------------- */
#footer
{
    background-position: center top;
    background: #4c4c4c url(footer-tail.gif) repeat-x center top;
    color: #CCCCCC;
    font-size: 10px;
    padding: 19px 0;
}
	#footer a {
		color:white;
		text-decoration:none;
	}
		#footer a:hover {
			text-decoration:underline;
		}

	/* Footer widget */
	#widget-footer {
		
	}
	
	/* Footer navigation */
	nav.footer {
		float:right;
	}
		nav.footer ul {
			
			}
			nav.footer ul li {
				list-style-type:none;
				float:left;
				padding-left:15px;
				}



/* Misc
---------------------------------------- */
.button {
	display:inline-block;
	color:#454545;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	background-image:url(button-tail.gif);
	background-repeat:repeat-x;
	background-position:left top;
	cursor:pointer;
	}
	.button span {
		display:block;
		background-repeat:no-repeat;
		background-position:left top;
		background-image:url(button-left.gif);
	}	
	.button span span {
		line-height:34px;
		height:34px;
		padding:0 15px;
		background-repeat:no-repeat;
		background-position:right top;
		background-image:url(button-right.gif);
	}
	.button:hover,
	.button:hover span {
		color:#c1c1c1;
		background-position:left -34px;
		}
		.button:hover span span {
			background-position:right -34px;
		}
		
.img-border {
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border:1px solid #dddddd;
}

.widget .latestpost {
	margin-bottom:25px;
}
	.widget .latestpost li {
		width:100%;
		overflow:hidden;
		vertical-align:top;
		border-top:1px solid #ededed;
		margin:14px 0 0 0;
		padding:14px 0 0 0;
		background:none;
		text-transform:none;
		font-size:1em;
		line-height:1.385em;
	}
	.latestpost li:first-child {
		border:none;
		padding-top:0;
		margin-top:0;
	}
		.latestpost li .smalltext {
			text-transform:uppercase;
			font-size:10px;
			line-height:1.2em;
			color:#ff8c00;
			display:block;
			margin-bottom:5px;
		}
		.widget .latestpost li a {
			text-decoration:none;
			color:#252525;
			display:block;
			cursor:pointer;
		}
		.latestpost li a em {
			font-style:normal;
		}
		.widget .latestpost li a:hover {
			color:#252525;
		}
		.latestpost li a:hover em {
			text-decoration:underline;
		}
		.latestpost li img {
			margin:0 12px 0 0;
		}
		
.primary_content_wrap .link {
	font-size:12px;
	color:#ff8c00;
	font-family:Arial;
	text-transform:uppercase;
}
p{
font-family:Arial;
color:#696969;
font-size:14px;
}
.primary_content_wrap .link:hover {
	color:black;
	text-decoration:underline;
}

.read-more {
	font-style:italic;
	font-size:14px;
	text-transform:lowercase;
	color:#ababab;
}

.textwidget ul li,
#page-content ul li,
.widget ul li {
	color:#9f9f9f;
	text-transform:uppercase;
	font-size:10px;
	line-height:17px;
	padding:4px 0 0 28px;
	margin-top:4px;
	background:url(marker.gif) no-repeat left 4px;
	border-top:1px solid #f1f1f1;
}
.textwidget ul li:first-child,
#page-content ul li:first-child,
.widget ul li:first-child {
	border:none;
	margin-top:0;
	padding-top:0;
	background-position:left top;
}
	.textwidget ul li a,
	#page-content ul li a,
	.widget ul li a {
		color:#9f9f9f;
		text-decoration:none;
	}
	.textwidget ul li a:hover,
	#page-content ul li a:hover,
	.widget ul li a:hover {
		color:#f48700;
	}
	
.tagcloud a {
	line-height:1.538em;
	color:#ff8c00;
}
.tagcloud a:hover {
	color:black;
}	

.no-results {
	
}

.widget-area {
	
}

.hr {
	height:1px;
	background:#dddddd;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:50px 0;
	}
	
.indent {
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:40px 0;
	}	

/* Address */
.address {
	}
.address dt {
	margin-bottom:1.5em;
	}
.address dd {
	margin-bottom:0;
	width:100%;
	overflow:hidden;
	}
	.address dd span {
		float:left;
		width:100px;
		}

.services {
	margin-top:-25px;
}
.services .entry {
	display:-moz-inline-box; 
		display:inline-block; 
		*zoom:1; 
		*display:inline;
		vertical-align:top;
	width:285px;
	margin-right:25px;
	margin-top:25px;
}
.services .entry h4 {
	text-transform:uppercase;
	margin-bottom:10px;
}
	.services .entry h4 a {
		color:#ff8c00;
	}
	.services .entry h4 a:hover {
		color:black;
		text-decoration:underline;
	}
.services .entry .more {
	text-decoration:none;
}
.services .entry .more:hover {
	color:black;
}	


/* Forms
---------------------------------------- */

/* Form defaults */
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/* Comment form */
#commentform {
	
	}
	#commentform p.field {
		margin-bottom:5px;
		}
		#commentform small {
			color:#8b8b8b;
			}
	#commentform input[type=text] {
		width:250px;
		padding:4px;
		border:1px solid #dddddd;
		position:relative;
		
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		}
	#commentform textarea {
		width:460px;
		height:150px;
		padding:4px;
		overflow:auto;
		border:1px solid #dddddd;
		position:relative;
		
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		}
	#commentform #submit {
		background:#ff8c00;
		height:30px;
		width:130px;
		font-size:10px;
		text-transform:uppercase;
		line-height:30px;
		padding:0 10px;
		color:#fff;
		cursor:pointer;
		border:none;
		position:relative;
		
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		}
	#commentform #submit:hover {
		background:#252525;
		}
	
	#commentform input[type=text]:hover,
	#commentform input[type=text]:focus,
	#commentform textarea:hover,
	#commentform textarea:focus {}




/* Contact form */
	.wpcf7-form p.field {
		margin-bottom:5px;
		line-height:1.8em;
		font-weight:bold;
		}
	.wpcf7-form p.field input {
		background:none;
		padding:8px 0 8px 8px;
		width:330px;
		border:1px solid #dddddd;
		margin-right:10px;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		color:#111;
		font-size:12px;
		}
		.wpcf7-form p.field small {
			color:red;
			}
	.wpcf7-form textarea {
		width:480px;
		height:180px;
		background:none;
		font-size:1em;
		padding:8px 0 0 8px;
		border:1px solid #dddddd;
		overflow:auto;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		color:#111;
		font-size:12px;
		margin-bottom:20px;
		}
	.wpcf7-form .submit-wrap {
		margin-bottom:0;
		}
	.wpcf7-form .submit-wrap input {
		cursor:pointer;
		background:#f48700;
		height:29px;
		width:125px;
		display:inline-block;
		font-size:10px;
		text-transform:uppercase;
		color:white;
		text-decoration:none;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		margin-bottom:2px;
		border:none;
		}
	.wpcf7-form .submit-wrap input:hover {
		background:#252525;
	}
		.wpcf7-not-valid-tip {
			width:200px !important;
			position:absolute;
			left:100% !important;
			top:-5px !important;
			padding:1px 0 1px 5px !important;
			background:none !important;
			color:red !important;
			border:none !important;
			}




/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }


.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
	}


/* Clear Floated Elements */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */

.cufon-loading {
          visibility: hidden;
	}
p
{
    font-size:1.1em;
    font-family:Arial;
    line-height:22px;
    }
.ot-border
{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 2px dotted #CDCDCD;
    padding: 10px;
    font-size:0.88em;
}    

#form-main label {display:block; height:39px;}
#form-main input {width:288px; font-size:1em; color:#a09785; padding:6px 8px; font-family:Arial; border:1px solid #d0cbb2; background:#fffef5;}
#form-main textarea {height:117px; overflow:auto; width:97%; font-size:1em; color:#a09785; padding:6px 8px; font-family:Arial; border:1px solid #d0cbb2; background:#fffef5;}
#form-main select {width:308px; font-size:1em; color:#a09785; padding:6px 8px; font-family:Arial; border:1px solid #d0cbb2; background:#fffef5;}

#form-main-vel input
{
    background-position: #fffef5;
    width: 98%;
    font-size: 1.2em;
    color: #827864;
    padding: 12px 10px;
    font-family: Arial;
    border: 1px solid #d0cbb2;
    background: #fffef5;
}
#form-main-vel textarea {height:117px; overflow:auto; width:97%; font-size:1em; color:#a09785; padding:6px 8px; font-family:Arial; border:1px solid #d0cbb2; background:#fffef5;}
#form-main-vel select {width:106%; font-size:1.2em; color:#827864; padding:6px 10px; font-family:Arial; border:1px solid #d0cbb2; background:#fffef5;}

.vracPhoto
{
    padding: 6px;
    margin: 6px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px dashed #dddddd;
}
.fotoDiv-border
{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 2px dotted #CDCDCD;
    padding: 10px;
    margin:10px;
}
.otzyv_ram
{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
    background-color:#ccc;
    font-family:Tahoma;
    width:300px;
    font-size:1em;
    font-style:italic;
    }
.mrg td table
{
    width:auto;
    }    
.pomForForm
{
    width:100%;
    }    
    
.knopkaFormKonkurs {
	color:white  !important;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
    height:54px;
	padding:0 15px;
	font-size:14px;
	font-weight:bold;
	background-color:#ff8c00 !important;
}











header{width:960px; margin: 0 auto;position:relative;}
nav{ position:relative; width: auto; float:left;z-index:101;}
header{font-size:0.9em;color:#333;}
.menu{background: url(nav-divider.gif) 0 0 repeat-x #004b78; margin:10px 0 0 0; border-radius:3px 3px 0 0;}
.sf-menu ul {z-index:99999999;}
.sf-menu{display:block;width:100%;}
.sf-menu > li > a {
	line-height:55px;
	height:30px;
	padding:15px 23px 10px 23px;
}
.sf-menu {
	max-width:960px;
}			
ul.sf-menu>li>a{position:relative;letter-spacing:-1px;font-size:24px;}				

.logo{padding-top:10px;margin-left:-25px;}  
.telephone-1{float:right; text-align:right;padding-top:0px;width:531px;height:115px;}
.langLabel{position:relative;top:5px;margin-left:-25px;width:auto;float:left;margin-top:0px;}
.telephone-1 span {font-size:20px; display:inline-block; margin:18px 0 18px 0; font-weight:400; letter-spacing:-1px;color:#696969}
h1{display:block;font-size: 12px;font-family: Arial, Helvetica, sans-serif;}
h1 a{width: 290px; height:120px;display:inline-block;color:#b4bfcb;line-height:24px;font-weight: normal;text-transform:uppercase; background: url(nove-logo-doveriemed.png) 0 0 no-repeat;}
.tableCitiesTop{
  border-collapse:collapse;
  border-spacing:0;
  margin:0;
  padding:0;
	width:100%;
	border:none;
}
.tableCitiesTop td{
    border:0;
    padding:0;
    vertical-align:middle;
    font-size:1.1em;
    line-height:15px;
}
.lnkCityTop{cursor:pointer;}
.grid_700hla {
	width: 700px;
	float:left;
}
.grid_100Pr {
	width: 100%;
	float: none;
}
.clsPBloky {
	height: 130px;
}
.clsPodLogo {
	width: 290px;
	height: 87px;
	position: relative;
	float: left;
}
#lblInfoCity {
	float: right;
	width: 330px;
	border-left: 1px solid #C1CBD5;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.1em;
	height: 110px;
}
#lblMenuSiteMobile {
	display: none;
}
.lblSeznamCities {
	float: left;
	width: 170px;
	margin-top: 5px;
	padding-right: 10px;
}
.tel-logo {
	padding: 0 5px 0 30px;
}
.clsJazCls{margin-top:-5px;margin-bottom:10px;margin-left:7px;}
.excerpt {
	margin-right: 20px;
}
.textwidget {
	margin-top:35px;
}
.zapisStili {
	width:940px;padding-right:20px;padding-left:20px;
}
.clsCistySloupec {
	clear:both;
}
.clsLeftSloupec {
	float: left;
	width: 48%;
	margin-top:15px;
}
.clsPravySloupec {
	float: right;
	width: 48%;
	margin-top: 15px;
}
.cslJedenSloupecColSpan {
	width: 100%;
}
.clsLeftSloupecZeTri {
	float: left;
	width: 30%;
	margin-top: 15px;
	margin-right: 30px;
}
.clsProstredniSloupecZeTri {
	float: left;
	width: 30%;
	margin-top: 15px;
	margin-right: 30px;
}
.clsPravySloupecZeTri {
	float: left;
	width: 30%;
	margin-top: 15px;
	margin-right: 30px;
}
.knZapis {
	width: 420px;
	text-align: center;
	margin-top: 0px;
}
@media (max-width:1024px) {
	html, body {
		min-width: 100%;
	}
	.grid_700hla {
		width: 100%;
		float: none;
	}
	header {
		width: 100%;
	}
	.topposts_cycle li {
		width: 43%;
		float: left;
		display: block;
		margin-right: 0px;
		margin-bottom: 40px;
		margin-left: 20px;
	}
	.clsPBloky {
		height: auto;
		font-size:0.9em;
	}
	.telephone-1 {
		width:100%;
		float:none;
	}
	.clsPodLogo {
		width: 100%;
		position: relative;
		float: none;
		clear:both;
		height: auto;
	}
	#lblInfoCity {
		float: right;
		width: 55%;
		border-left: none;
		padding-left: 0px;
		padding-right: 10px;
	}
	#slider-wrapper {
		display: none;
	}
	#slider {
		width:100%;
	}
	.nivo-caption {
		width:90%;
	}
	#lblMenuSiteMobile {
		display: block;
	}
	#lblMenuSiteMobile {
		padding: 20px 0px 20px 0px;
		background-color: #fff;
		width: 100%;
		text-align: center;
	}
	.cmbMenuSiteForMobileClass {
		width: 95%;
		padding: 10px;
	}
	.sf-menu {
		display:none;
	}
	.menu {
		background: none;
		margin: 10px 0 0 0;
		border-radius: 0px 0px 0 0;
	}
	.lblSeznamCities {
		float: left;
		width: 40%;
		margin-top: 0px;
		padding-right: 0px;
	}
	.tel-logo {
		padding: 0 0px 0 0px;
	}
	.logo {
		margin-left: 0px;
		clear: both;
		padding-top: 0px;
		text-align: center;
		margin-bottom: 20px;
	}
	.telephone-1 span {
		font-size: 16px;
		margin: 5px 0 5px 0;
	}
	.clsJazCls {
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: 7px;
		text-align: left;
	}
	nav {
		width:100%;
	}
	.topposts_cycle li h3 {
		margin-bottom: 10px;
		font-size: 1.1em;
		text-transform:none;
	}
	.topposts_cycle {
		padding: 0 0px 0 0px;
		margin-bottom: 5px;
	}
	select {
		height:auto;
	}
	.excerpt {
		margin-right: 0px;
		padding:20px;
	}
	.widget {
		padding: 20px;
	}
		.textwidget ul li a, #page-content ul li a, .widget ul li a {
			font-size: 1.1em;
		}
	.primary_content_wrap {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	.post-content .excerpt {
		margin-bottom: 0em;
	}
	.textwidget {
		margin-top: 0px;
	}
	#form-main input {
		width: 100%;
	}

	#form-main select {
		width: 100%;

	}
	.clsLeftSloupecZeTri {
		float: none;
		width: 95%;
		margin-top: 15px;
		margin-right: 0px;
	}

	.clsProstredniSloupecZeTri {
		float: none;
		width: 95%;
		margin-top: 15px;
		margin-right: 0px;
	}

	.clsPravySloupecZeTri {
		float: none;
		width: 95%;
		margin-top: 15px;
		margin-right: 0px;
	}
	.clsLeftSloupec {
		float: none;
		width: 98%;
		margin-top: 15px;
	}

	.clsPravySloupec {
		float: none;
		width: 98%;
		margin-top: 15px;
	}
	.knZapis {
		width: 100%;
		text-align: center;
		margin-top: 0px;
	}
	.knopka span {
		height: auto;
		line-height: 20px;
		background: none;
		background-color: #ff8c00;
		padding: 15px;
	}
	.knopka {
		background: none;
		
	}
}
